class WFLookUpList {
  String? lOOKUPCODE;
  String? lOOKUPDESCRIPTION;
  String? lOOKUPMEANING;

  WFLookUpList({this.lOOKUPCODE, this.lOOKUPDESCRIPTION, this.lOOKUPMEANING});

  WFLookUpList.fromJson(Map<String, dynamic> json) {
    lOOKUPCODE = json['LOOKUP_CODE'];
    lOOKUPDESCRIPTION = json['LOOKUP_DESCRIPTION'];
    lOOKUPMEANING = json['LOOKUP_MEANING'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['LOOKUP_CODE'] = this.lOOKUPCODE;
    data['LOOKUP_DESCRIPTION'] = this.lOOKUPDESCRIPTION;
    data['LOOKUP_MEANING'] = this.lOOKUPMEANING;
    return data;
  }
}